@import url("https://fonts.googleapis.com/css?family=Poppins: wght@200; 400; 700&display=swap");
* {
    padding: 0%;
    margin: 0px;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

#navbar {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-around;
    height: 50px;
    position: fixed;
    background-color: white;
    width: 80%;
    margin: auto;
    margin-left: 135px;
    background-color: #d0e0e3;
    z-index: 1;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

#left>a>img {
    height: 30px;
    width: 30px;
    line-height: 50px;
    margin-top: 10px;
    border-radius: 50%;
}

#left {
    display: flex;
    /* border: 2px solid black; */
    width: 300px;
    border-radius: 5px;
    padding-left: 5px;
}

#left>h2 {
    line-height: 50px;
    padding-left: 5px;
    font-size: 30px;
    font-style: unset;
}

#right {
    display: flex;
    gap: 25px;
    justify-content: right;
    text-align: center;
    padding-right: 10px;
}

#right>a {
    line-height: 50px;
    text-decoration: none;
    color: black;
    font-size: 18px;
}

#about {
    height: 150px;
    background-color: white;
    padding-top: 80px;
    padding-bottom: 80px;
}

#about>h1 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
}

.wwa {
    width: 80%;
    height: auto;
    margin: auto;
    background-color: white;
    border: 1px solid gray;
    padding: 30px;
    /* padding-bottom: 70px; */
}

#cont {
    background-color: #f7f8fa;
    padding-top: 30px;
    /* padding-bottom: 40px; */
}

.wwa>h1 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    font-size: 40px;
    padding-bottom: 25px;
}

.wwa>p {
    font-size: 20px;
    color: grey;
}

#cont2a {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 80%;
    margin: auto;
    gap: 15px;
    padding-top: 70px;
}

#cont2a>div>h1 {
    text-align: center;
    color: black;
    font-size: 30px;
    font-weight: 500;
}

#cont2a>div>p {
    text-align: center;
    font-size: 20px;
}

.hwi {
    padding-top: 60px;
}

.hwi>h1 {
    text-align: center;
    font-size: 35px;
    font-weight: 500;
    padding-bottom: 25px;
}

.hwi>p {
    font-size: 20px;
    color: grey;
}

#map {
    width: 100%;
    margin-top: 20px;
}

#map>img {
    height: 450px;
    width: 800px;
    display: block;
    margin: auto;
}

#cities {
    font-size: 20px;
    color: grey;
}

#countries>img {
    width: 70%;
    height: 350px;
    display: block;
    margin: auto;
}

#team {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    gap: 10px
}

#team>h1 {
    padding-top: 10px;
}

#team>div>p {
    padding-top: 10px;
    font-size: 20px;
    color: grey;
}

#team>div {
    background-color: #f7f8fa;
    border-radius: 10px;
    padding: 20px;
}

#team>div:hover {
    transform: scale(1.1);
    cursor: pointer;
}

#team>div>img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: block;
    margin: auto;
}

.social>img {
    height: 25px;
    width: 25px;
    margin-right: 10px;
}

.social {
    padding-top: 15px;
}

#investor {
    margin-top: 90px;
}

#investors {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

#investors>div>img {
    width: 100%;
    height: 100px;
}

#members {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    padding-top: 50px;
}

#mission {
    font-size: 27px;
    padding-top: 15px;
    font-weight: bold;
}

#queries {
    font-size: 18px;
    text-align: center;
}

#journey {
    text-align: center;
    padding-top: 15px;
    color: black;
    font-weight: 600;
}

#button {
    background-color: black;
    color: white;
    height: 50px;
    width: 150px;
    border-radius: 5px;
    display: block;
    margin: auto;
    margin-top: 30px;
    font-weight: bold;
}

#button:hover {
    cursor: pointer;
}

#footer {
    background-color: black;
    margin-top: 20px;
}

#footer>img {
    width: 90%;
    display: block;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer1 {
    display: none;
}

@media screen and (max-width: 390px) {
    #navbar {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(2, 50px);
        position: fixed;
        background-color: white;
        height: auto;
        width: 100%;
        margin-left: -1px;
    }
    #left {
        display: flex;
        justify-content: center;
        margin: auto;
    }
    #right {
        display: flex;
        justify-content: center;
        padding-top: 10px;
    }
    #cont2a {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    #map>img {
        width: 100%;
        height: 400px;
    }
    #countries>img {
        width: 100%;
    }
    #team {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    #investors {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #members {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #about {
        padding-top: 100px;
    }
    #countries>img {
        height: 150px;
    }
    #map>img {
        height: 200px;
        width: 100%;
    }
    #footer {
        display: none;
    }
    #footer1 {
        display: block;
        margin-top: 20px;
    }
    #footer1 {
        background-color: black;
    }
    #footer1>img {
        width: 90%;
        display: block;
        margin: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 790px) {
    #navbar {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(2, 50px);
        position: fixed;
        background-color: white;
        height: auto;
        width: 100%;
        margin-left: -1px;
    }
    #left {
        display: flex;
        justify-content: center;
        margin: auto;
    }
    #right {
        display: flex;
        justify-content: center;
        padding-top: 10px;
    }
    #cont2a {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    #map>img {
        width: 100%;
        height: 400px;
    }
    #countries>img {
        width: 100%;
    }
    #team {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    #investors {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #members {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #about {
        padding-top: 100px;
    }
    #countries>img {
        height: 150px;
    }
    #map>img {
        height: 200px;
        width: 100%;
    }
    #footer {
        display: none;
    }
    #footer1 {
        display: block;
        margin-top: 20px;
    }
    #footer1 {
        background-color: black;
    }
    #footer1>img {
        width: 90%;
        display: block;
        margin: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}